Subject: Re: [patch 00/16] powerpc cleanup patches

From: Sascha Hauer <[email-masked]>
Date: Tue, 21 Nov 2006 09:18:12 +0100

On Tue, Nov 21, 2006 at 09:15:11AM +1100, Paul Mackerras wrote:
> Sascha Hauer writes:
> 
> > What's the further way with these patches (at least the the ones Ben
> > acked)? Are they picked up from here or shall I post them to the patch
> > system?
> 
> I picked up the ones that there was agreement on or that seemed
> obvious, and they are now in the powerpc.git tree on the for-2.6.20
> and master branches.  As for the rest, if you want them in you'll need
> to repost them with the changes that were requested, or else convince
> people that your original patch is actually correct.

Ah, thank you. I wasn't aware of your git tree. I'll look at the rest of
the patches soon.

Sascha

-- 
 Dipl.-Ing. Sascha Hauer | http://www.pengutronix.de
  Pengutronix - Linux Solutions for Science and Industry
    Handelsregister: Amtsgericht Hildesheim, HRA 2686
      Hannoversche Str. 2, 31134 Hildesheim, Germany
    Phone: +49-5121-206917-0 |  Fax: +49-5121-206917-9